﻿body {
   background-color: var(--ORION_COLOUR_BLUE_WEAK);
   font-family: Arial;
   font-size: 12px;
}

hr {
   border-top: var(--ORION_COLOUR_BLUE_WEAK) 3px solid;
}

th {
   border-right: var(--ORION_COLOUR_BLUE_BUT_SHADOW) 1px solid;
   border-bottom: var(--ORION_COLOUR_BLUE_BUT_SHADOW) 1px solid;
   padding-top: 5px;
   padding-left: 5px;
   padding-bottom: 5px;
   padding-right: 5px;
   text-align: center;
}

td {
   border-right: var(--ORION_COLOUR_BLUE_BUT_SHADOW) 1px solid;
   border-bottom: var(--ORION_COLOUR_BLUE_BUT_SHADOW) 1px solid;
   padding-top: 2px;
   padding-left: 5px;
   padding-bottom: 2px;
   padding-right: 5px;
   text-align: center;
}

.stySpecialHoliday {
   background-color: wheat;
}

.styCloverParagBoldPadBot {
   font-weight: bold;
   margin: 0;
   padding-top: 0px;
   padding-bottom: 4px;
}

.styCloverParagPadBot8 {
   margin: 0;
   padding-top: 0px;
   padding-bottom: 8px;
}

.styCloverParagBoldPadBot8 {
   font-weight: bold;
   margin: 0;
   padding-top: 0px;
   padding-bottom: 8px;
}

.styCloverParagBoldPadTop4Bot4 {
   font-weight: bold;
   margin: 0;
   padding-top: 4px;
   padding-bottom: 4px;
}

.styCloverParagBlue {
   color: blue;
   margin: 0;
   padding-top: 0px;
   padding-bottom: 4px;
}

.stySideButtonMouseOutUnselected {
   position: absolute;
   width: 252px;
   height: 73px;
   border-right: transparent 1px solid;
   border-top: transparent 1px solid;
   border-left: transparent 1px solid;
   border-bottom: transparent 1px solid;
   background-color: transparent;
}

.stySideButtonMouseInUnselected {
   position: absolute;
   width: 252px;
   height: 73px;
   border-right: white 1px solid;
   border-top: white 1px solid;
   border-left: white 1px solid;
   border-bottom: white 1px solid;
   background-color: white;
   -moz-border-radius-topleft: 6px;
   -webkit-border-top-left-radius: 6px;
   border-top-left-radius: 6px;
   -moz-border-radius-topright: 6px;
   -webkit-border-top-right-radius: 6px;
   border-top-right-radius: 6px;
   -moz-border-radius-bottomleft: 6px;
   -webkit-border-bottom-left-radius: 6px;
   border-bottom-left-radius: 6px;
   -moz-border-radius-bottomright: 6px;
   -webkit-border-bottom-right-radius: 6px;
   border-bottom-right-radius: 6px;
   cursor: pointer
}

.stySideButtonMouseInSelected {
   position: absolute;
   width: 252px;
   height: 73px;
   border-right: rgb(124, 171, 228) 1px solid;
   border-top: rgb(124, 171, 228) 1px solid;
   border-left: rgb(124, 171, 228) 1px solid;
   border-bottom: rgb(124, 171, 228) 1px solid;
   background-color: cyan;
   -moz-border-radius-topleft: 6px;
   -webkit-border-top-left-radius: 6px;
   border-top-left-radius: 6px;
   -moz-border-radius-topright: 6px;
   -webkit-border-top-right-radius: 6px;
   border-top-right-radius: 6px;
   -moz-border-radius-bottomleft: 6px;
   -webkit-border-bottom-left-radius: 6px;
   border-bottom-left-radius: 6px;
   -moz-border-radius-bottomright: 6px;
   -webkit-border-bottom-right-radius: 6px;
   border-bottom-right-radius: 6px;
   cursor: pointer;
}

.stySideButtonMouseOutSelected {
   position: absolute;
   width: 252px;
   height: 73px;
   border-right: rgb(124, 171, 228) 1px solid;
   border-top: rgb(124, 171, 228) 1px solid;
   border-left: rgb(124, 171, 228) 1px solid;
   border-bottom: rgb(124, 171, 228) 1px solid;
   background-color: cyan;
   -moz-border-radius-topleft: 6px;
   -webkit-border-top-left-radius: 6px;
   border-top-left-radius: 6px;
   -moz-border-radius-topright: 6px;
   -webkit-border-top-right-radius: 6px;
   border-top-right-radius: 6px;
   -moz-border-radius-bottomleft: 6px;
   -webkit-border-bottom-left-radius: 6px;
   border-bottom-left-radius: 6px;
   -moz-border-radius-bottomright: 6px;
   -webkit-border-bottom-right-radius: 6px;
   border-bottom-right-radius: 6px;
}

.styCloverDivWithPadding {
   position: absolute;
   overflow: auto;
   background-color: rgb(214, 223, 250);
   padding-right: 5px;
   padding-left: 5px;
   padding-bottom: 5px;
   padding-top: 5px;
   text-align: left;
}

.styCloverDivWithPaddingRates {
   position: absolute;
   overflow: auto;
   background-color: rgb(214, 223, 250);
   padding-right: 10px;
   padding-left: 0px;
   padding-bottom: 10px;
   padding-top: 0px;
   text-align: left;
}

.styCloverDivNoPadding {
   position: absolute;
   overflow: auto;
   background-color: rgb(214, 223, 250);
}

.styCloverDivNoPaddingNoScroll {
   position: absolute;
   overflow: hidden;
   background-color: var(--ORION_COLOUR_BLUE_WEAK);
}

.styCloverDivDescription {
   position: absolute;
   overflow: hidden;
   background-color: rgb(214, 223, 250);
   font-weight: bold;
   padding-left: 5px;
   padding-right: 5px;
   padding-top: 5px;
   padding-bottom: 3px;
}

.styCloverTextEntry {
   font-family: Arial;
   font-size: 12px;
   padding-left: 3px;
   padding-top: 2px;
   padding-right: 0px;
   border-right: white 1px solid;
   border-top: rgb(124, 171, 228) 1px solid;
   border-left: rgb(124, 171, 228) 1px solid;
   border-bottom: white 1px solid;
   background-color: white;
   height: 15px;
   width: 100%;
}

.styCloverResult {
   cursor: default;
   height: 16px;
   background-color: rgb(195, 209, 249);
   color: black;
   padding-left: 3px;
   padding-top: 2px;
   border-left: rgb(124, 171, 228) 1px solid;
   border-top: rgb(124, 171, 228) 1px solid;
   border-bottom: white 1px solid;
   border-right: white 1px solid;
   width: 100%;
}

.styCloverButtonUnsel {
   font-family: Arial;
   font-size: 12px;
   height: 23px; 
   background-color: rgb(214, 223, 250);
   border-right: rgb(124, 171, 228) 1px solid;
   border-top: white 1px solid;
   border-left: white 1px solid;
   border-bottom: rgb(124, 171, 228) 1px solid;
   padding-left: 0px;
   padding-top: 0px;
   padding-right: 1px;
   padding-bottom: 1px;    
}

.styCloverButtonSel {
   font-family: Arial;
   font-size: 12px;
   height: 23px; 
   background-color: white;
   border-right: white 1px solid;
   border-top: rgb(124, 171, 228) 1px solid;
   border-left: rgb(124, 171, 228) 1px solid;
   border-bottom: white 1px solid;
   padding-left: 1px;
   padding-top: 1px;
   padding-right: 0px;
   padding-bottom: 0px;    
}